/*
Theme Name: SD - HMC Rug Warehouse
Theme URI: https://sequencedigital.com.au
Description: Child Theme for HMC Rug Warehouse, based on the Understrap Theme.
Author: Raj Pandita, Patrick Blampied
Author URI: https://sequencedigital.com.au/
Template: understrap
Version: 1.0
*/

body, body a,body p, body *, h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

nav.navbar.navbar-expand-md.navbar-dark.bg-primary {
  background-color: #ff6702!important;
}

a, h2, h3, h4, h5, h6 {
  color: #ff6702;
}

.btn.btn-primary {
  color: #ffffff;
  background-color: #2c2827;
  background-image: none;
  border-color: #2c2827;
}
.btn.btn-primary:hover {
  color: #ffffff;
  background-color: #ff6702;
  background-image: none;
  border-color: #ff6702;
}

.btn.btn-outline-primary {
  color: #ff6702;
  background-color: transparent;
  background-image: none;
  border-color: #ff6702;
}
.btn.btn-outline-primary:hover {
  color: #ffffff;
  background-color: #ff6702;
  background-image: none;
  border-color: #ff6702;

}

.site-header__address span {
  display: block;
  color: #ff6700;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 25px;
  text-align: right;
}
.site-header__shopping-cart span {
  color: #ff6700;
}
.navbar-brand.custom-logo-link img {
  max-width: 180px;
  padding: 6px;
}
#main-menu {
  width: 100%;
  justify-content: space-between;
  text-transform: uppercase;
}

#wrapper-footer {
  background-color: #2c2827;
}

.woocommerce ul.products li.product .price {
  color: #2c2827;
}

.widget_price_filter {
  margin-bottom: 30px;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
  color: #ffffff;
  background-color: #2c2827;
  background-image: none;
  border-color: #2c2827;
}
.woocommerce .widget_price_filter .price_slider_amount .button:hover {
  color: #ffffff;
  background-color: #ff6702;
  background-image: none;
  border-color: #ff6702;
}

/* HOMEPAGE TITLE HIDDEN */
#post-2 header.entry-header {
  display: none;
}

/* Stripe Payment Gateway Fix */
.stripe-card-group,
.woocommerce-account .StripeElement,
.woocommerce-checkout .StripeElement {
  width: 100%;
}
.woocommerce-column--billing-address, .woocommerce-column--shipping-address {
  max-width: none!important;
}